#sites-chrome-page-wrapper {
	width:1000px!important
}
#sites-chrome-everything {
	min-width:1000px!important
}
.sites-chrome-header-valign-top {
	vertical-align:top!important
}
.sites-chrome-header-valign-top h2 a {
	vertical-align:top!important
}
.sites-chrome-header-valign-top h2 a img {
	vertical-align:top!important
}
.sites-layout-searchbox .sites-chrome-header-valign-top {
	vertical-align:top!important
}
#sites-chrome-everything #sites-chrome-header .sites-logo.sites-chrome-header-valign-top {
	float:none
}
.sites-chrome-header-valign-bottom {
	vertical-align:bottom!important
}
.sites-chrome-header-valign-bottom h2 a {
	vertical-align:bottom!important
}
.sites-chrome-header-valign-bottom h2 a img {
	vertical-align:bottom!important
}
.sites-layout-searchbox .sites-chrome-header-valign-bottom {
	vertical-align:bottom!important
}
#sites-chrome-everything #sites-chrome-header .sites-logo.sites-chrome-header-valign-bottom {
	float:none
}
.sites-chrome-header-valign-middle {
	vertical-align:middle!important
}
h2 a .sites-chrome-header-valign-middle {
	vertical-align:middle!important
}
h2 a img .sites-chrome-header-valign-middle {
	vertical-align:middle!important
}
.sites-layout-searchbox .sites-chrome-header-valign-middle {
	vertical-align:middle!important
}
#sites-chrome-everything #sites-chrome-header .sites-logo.sites-chrome-header-valign-middle {
	float:none
}
.sites-header-title-centered, .sites-layout-searchbox-centered {
	text-align:center!important
}
#sites-chrome-everything #sites-chrome-header .sites-logo-centered {
	float:none;
	padding:0 0 0 0;
	background-color:transparent
}
.sites-subfooter {
	overflow:auto
}
body#body {
	background-image:url('/site/arctemplate4/_/rsrc/1331356270173/config/darkdenim3.png.1331356270093.png')!important;
	background-position:left top;
	background-repeat:repeat!important
}
body, #sites-canvas, .sites-canvas-main, #sites-chrome-everything, .filecabinet, .announcements {
	background-image:none!important
}
#sites-chrome-header {
	background-image:url('/site/arctemplate4/_/rsrc/1331347582888/config/black-Linen.png.1331347582774.png')!important;
	background-position:left top;
	background-repeat:repeat!important
}
#sites-chrome-header-wrapper {
	background-image:none!important
}
#sites-canvas, #goog-ws-list-floatingBar {
	background-color:transparent!important
}
#sites-canvas {
	background-image:url('/site/arctemplate4/_/rsrc/1331351656587/config/black-Linen.png.1331351656527.png')!important;
	background-position:left top!important;
	background-repeat:repeat!important
}
#sites-page-title-header, #sites-page-title, #title-crumbs, .sites-canvas-main, #sites-canvas-bottom-panel {
	background-color:transparent!important;
	background-image:none!important
}
.sites-canvas-sidebar {
	width:150px
}
#sites-chrome-sidebar-left .sites-sidebar-nav a, #sites-chrome-sidebar-right .sites-sidebar-nav a {
	color:#369!important
}
#sites-chrome-sidebar-left .sites-sidebar-nav a:visited, #sites-chrome-sidebar-right .sites-sidebar-nav a:visited {
	color:#369!important
}
#sites-chrome-header-wrapper {
	border-bottom:0px!important
}
#sites-chrome-header .sites-header-nav li.unselected {
	background-color:transparent!important
}
#sites-chrome-header .sites-header-nav li.unselected:hover {
	background-color:transparent!important
}
#sites-chrome-header .sites-header-nav li.current, #sites-chrome-header .sites-header-nav li.current:hover {
	background-color:transparent!important
}
#sites-chrome-header .sites-header-nav a {
	color:#999999!important
}
#sites-chrome-header .sites-header-nav li.current>a, #sites-chrome-header .sites-header-nav li.current:hover>a {
	color:#eeeeee!important
}
#sites-chrome-header .sites-header-nav-dropdown-menuitem-content a.current {
	font-weight:bold
}
